.bank-card-new {
    width: 373px;
    height: 220px;
    font-family: "Dosis",sans-serif;
    margin: auto;
}

.bank-card-new .card-expiration {
    font-size: 12px;
    font-weight: bold;
    padding-top: 50px;
    padding-left: 35px;
    color: white;
}

.bank-card-new .balance-amount {
    font-size: 30px;
    font-weight: bold;
    padding-left: 35px;
    color: white;
}

.kyc-state {
    margin-left: 35px;
    margin-top: 30px;
    width: 50px;
}

.card-status {
    width: 250px;
    margin: auto;
    border-radius: 50px;
    background-color: #da1f1a;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    color: white;
    font-size: 20px;
    font-weight: bold;
    padding-top: 7px;
    margin-top: 10px;
    line-height: 1.6rem;
}

.bank-card .card-status {
    margin-top: -165px;
}

.card-status + .card-expiration {
    padding-top: 8px;
}

@media (max-width: 1400px) {
    .balance-amount {
        padding-top: 6px;
    }
}
@media (max-width: 992px) {
    .bank-card-new {
        width: 295px;
        height: 174px;
    }

    .bank-card-new .card-expiration {
        padding-top: 40px;
        padding-left: 35px;
    }

    .kyc-state {
        margin-left: 35px;
        margin-top: 25px;
        width: 35px;
    }

    .card-status {
        width: 200px;
        height: 30px;
        font-size: 18px;
        line-height: 15px;
    }

    .card-status + .card-expiration {
        padding-top: 5px;
    }
}

.neutral-card-new, .incentive-card-new { 
    background-image: url('./Carte_neutre.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.chrome-card-new { 
    background-image: url('./Chrome.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.infinity-card-new {
    background-image: url('./Infinity.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.black-card-new {
    background-image: url('./Black.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.digital-card-new {
    background-image: url('./MetalX.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.absolut-card-new {
    background-image: url('./Absolut.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.belgium-card-new {
    background-image: url('./Belgium.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.neutral-contactless-card-new, .incentive-contactless-card-new {
    background-image: url('./Carte_neutre_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.chrome-contactless-card-new {
    background-image: url('./Chrome_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.infinity-contactless-card-new {
    background-image: url('./Infinity_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.black-contactless-card-new {
    background-image: url('./Black_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.digital-contactless-card-new {
    background-image: url('./MetalX_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.absolut-contactless-card-new {
    background-image: url('./Absolut_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.virtual-card-new, .virtual-contactless-card-new {
    background-image: url('./CARTE_VIRTUAL_CARD.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.belgium-contactless-card-new {
    background-image: url('./Belgium_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.unik-card-new {
    background-image: url('./Unik.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.unik-contactless-card-new {
    background-image: url('./Unik_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

/**
    PCS Anciennes cartes
*/
.neutral-card-old, .incentive-card-old { 
    background-image: url('./old/Carte_neutre.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.chrome-card-old { 
    background-image: url('./old/Chrome.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.infinity-card-old {
    background-image: url('./old/Infinity.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.black-card-old {
    background-image: url('./old/Black.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.digital-card-old {
    background-image: url('./old/MetalX.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.absolut-card-old {
    background-image: url('https://account.mypcs.com/vendor/themes/refonte2022/brands/pcs/cards/Absolut.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.belgium-card-old {
    background-image: url('./old/Belgium.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.neutral-contactless-card-old, .incentive-contactless-card-old {
    background-image: url('./old/Carte_neutre_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.chrome-contactless-card-old {
    background-image: url('./old/Chrome_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.infinity-contactless-card-old {
    background-image: url('./old/Infinity_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.black-contactless-card-old {
    background-image: url('./old/Black_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.digital-contactless-card-old {
    background-image: url('./old/MetalX_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.absolut-contactless-card-old {
    background-image: url('./old/Absolut_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.virtual-card-old, .virtual-contactless-card-old {
    background-image: url('./old/CARTE_VIRTUAL_CARD.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.belgium-contactless-card-old {
    background-image: url('./old/Belgium_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.unik-card-old {
    background-image: url('./old/Unik.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.unik-contactless-card-old {
    background-image: url('./old/Unik_contactless.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}